PHP Manual
Prev |  | Next

# newt_entry_set

(PECL)

newt_entry_set --

## Description

void newt_entry_set ( resource entry, string value [, bool cursor_at_end] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

entry

  Its description

value

  Its description

cursor_at_end

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_entry_set_flags | Up | newt_entry